@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css);
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
/*Root*/
:root {
    --primary-color: #021832;
    --secondary-color: #a3a190;
    --bg-color: #f4f4f4;
    --bg-white: #fff;
    --bg-black: #000;
    --smoky-black-1: hsla(40, 12%, 5%, 1);
    --primary-font: "Poppins", sans-serif;
    --secondary-font: "Oswald", sans-serif;
    --primary-text: #021832;
    --secondary-text: white;
    --text-white: #fff;
    --text-black: #151515;
    --gold: #867051;
    --light-gold: #bd9b71;
    --black: #20252d;
}
html,
body {
    width: 100% !important;
    height: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
    overflow-x: hidden !important;
    font-family: "Cinzel", serif;
}
::selection {
    color: #f3c033;
}
::-webkit-scrollbar {
    width: 15px;
}
::-webkit-scrollbar-track {
    background-color: var(--text-white);
}
::-webkit-scrollbar-thumb {
    background: var(--text-black);
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a {
    color: inherit;
    text-decoration: none;
}
section {
    padding: 2.511rem 0;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
.col {
    flex: 1;
}
li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.mbr10 {
    margin-right: 10px;
}
/*NavBar*/
header .navbar {
    background-color: white;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.navbar-toggler {
    color: rgb(255, 255, 255);
    background-color: #c8a16b;
}
header .navbar .navbar-nav li .nav-link {
    width: fit-content;
    color: black;
    border: none;
    font-size: 20px;
    display: inline-block;
}
header .navbar .navbar-nav li .nav-link:hover {
    color: #c8a16b;
    opacity: .8;
}
header .navbar ul li .nav-link.active {
    color: #c8a16b;
}
.hover-underline {
    position: relative;
    max-width: max-content;
}
.hover-underline::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 5px;
    border-block: 1px solid #c8a16b;
    transform: scaleX(0.2);
    opacity: 0;
    transition: 0.75sec;
}
.hover-underline:is(:hover, :focus-visible)::after {
    transform: scaleX(1);
    opacity: 1;
}
/*Index-Home*/
.sldh1 {
    color: white;
    font-size: 70px;
    text-shadow: 4px 2px #1b1a1ada;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 800;
}
.sldh2 {
    color: white;
    font-size: 20px;
    text-shadow: 4px 2px #1b1a1ada;
    font-family: Marcellus, serif;
    font-weight: 800;
}
.head-home {
    position: relative;
    background-color: #c8a16b;
}
.HeadText {
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 900px;
}
.carousel1 {
    width: 100% !important;
    background: url('assets/image/3.jpg') rgba(0, 0, 0, 0.616);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 11% 100%, 22% 51%, 11% 0);
    height: 600px;
}
.carousel2 {
    width: 100% !important;
    background: url('assets/image/2.jpg')rgba(0, 0, 0, 0.616);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 11% 100%, 22% 51%, 11% 0);
    height: 600px;
}
.carousel3 {
    width: 100% !important;
    background: url('assets/image/20.jpg')rgba(0, 0, 0, 0.616);
    background-position: center 55%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 11% 100%, 22% 51%, 11% 0);
    height: 600px;
}
/*Index-About*/
.fontfont {
    font-family: "Cinzel", serif;
    font-size: 40px;
}
.about-wrapper {
    padding: 50px;
    position: relative;
    background: #b25a3f;
}
/*Index-Jumnotron*/
.index-bg1 {
    background: url(assets/image/10.jpg)rgba(54, 50, 50, 0.625);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: auto;
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    position: relative;
}
/*Index-Menu*/
.menu-core-item-pdlr {
    padding-left: 20px;
    padding-right: 20px;
}
#menu-core-food-menu-1 .menu-core-food-menu-list {
    border-color: #a38263;
}
.menu-core-food-menu-item .menu-core-food-menu-title-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
}
#menu-core-food-menu-1 .menu-core-food-menu-title {
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 0px;
    color: #1e1e1e;
}
.menu-core-food-menu-item .menu-core-food-menu-title {
    margin-bottom: 0;
    font-size: 19px;
    display: flex;
    gap: 10px;
    align-items: center;
}
#menu-core-food-menu-1 .menu-core-food-menu-price {
    color: #1e1e1e;
}
.menu-core-food-menu-item .menu-core-food-menu-price {
    font-size: 21px;
    line-height: 1;
    color: #1e1e1e;
}
#menu-core-food-menu-1 .menu-core-food-menu-content {
    color: #8c8c8c;
}
.menu-core-page-builder-body p {
    margin-bottom: 25px;
}
#menu-core-food-menu-1 .menu-core-food-menu-list {
    border-color: #a38263;
}
.menu-core-food-menu-content {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 20px;
}
.menu-core-item-mgb {
    margin-bottom: 40px;
}
.menu-core-gallery-item .menu-core-gallery-list {
    text-align: center;
    overflow: hidden;
}
.menu-core-media-image img,
.htp {
    width: 100%;
    height: 450px;
}
.htpp {
    width: 100%;
    height: 550px;
}
.menu-core-column-30 {
    float: left;
    width: 50%;
}
.menu-core-title-item-title {
    margin-bottom: 25px;
}
/*Index-Gallery*/
/*Index - Ameneties*/
.Icons {
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.Icons .Icons8 {
    background-color: #c8a16b;
    margin: auto !important;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}
.Icons8 .fas {
    font-size: 40px;
    color: white;
    margin-top: 30px;
    margin-left: 30px;
}
.Icons:hover h6 {
    color: #285E5F;
}
.Icons h6 {
    color: #3D3C3C;
    font-size: 20px;
    font-weight: 600;
    margin-top: 15px;
    text-align: center;
}
.Icons p {
    padding: 10px 10px 10px 10px;
}
/*Index-Testimonials*/
.card-text {
    font-family: "Old Standard TT", serif;
    font-size: 1.6rem;
    line-height: 3.25rem;
    font-style: italic;
    color: rgb(255, 255, 255);
}
.blockquote-footer {
    font-size: 1.5rem;
    color: white;
}
/*Gallery*/
.gallery-section {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.gallery_product {
    overflow: hidden;
}
.gallery_product img {
    max-width: 100%;
    max-height: 100%;
    width: 340px;
    height: 230px;
    box-shadow: 8px 8px 4px #c8a16b;
}
.gallery_product img:hover {
    transform: scale(1.05);
}
/*Menu*/
/*Jumbotron*/
/*General*/
.bg-images {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    background: url(assets/image/11.jpg) rgba(0, 0, 0, .625);
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    height: 60vh;
}
.ms-auto {
    margin-right: auto !important;
    margin-left: auto !important;
}
/*Button*/
.first-button {
    background-color: #c8a16b;
    color: white;
    margin-right: 3px;
    margin-bottom: 3px;
    font-size: 0.8125rem;
    line-height: 1.1rem;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
    padding-top: 1.023rem;
    padding-bottom: 1.023rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    border-width: 1px;
    display: inline-block !important;
    vertical-align: top;
    cursor: pointer;
}
.first-button:hover {
    background-color: #f3bf30;
    color: white;
    -webkit-transition-duration: 150ms !important;
    transition-duration: 150ms !important;
}
button {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    padding: 0;
    font-size: inherit;
    font-family: inherit;
}
button.learn-more {
    width: 12rem;
    height: auto;
}
button.learn-more .circle {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: relative;
    display: block;
    margin: 0;
    width: 3rem;
    height: 3rem;
    background: #282936;
    border-radius: 1.625rem;
}
button.learn-more .circle .icon {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
}
button.learn-more .circle .icon.arrow {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    left: 0.625rem;
    width: 1.125rem;
    height: 0.125rem;
    background: none;
}
button.learn-more .circle .icon.arrow::before {
    position: absolute;
    content: "";
    top: -0.29rem;
    right: 0.0625rem;
    width: 0.625rem;
    height: 0.625rem;
    border-top: 0.125rem solid #fff;
    border-right: 0.125rem solid #fff;
    transform: rotate(45deg);
}
button.learn-more .button-text {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.75rem 0;
    margin: 0 0 0 1.85rem;
    color: #282936;
    font-weight: 700;
    line-height: 1.6;
    text-align: center;
    text-transform: uppercase;
}
button:hover .circle {
    width: 100%;
}
button:hover .circle .icon.arrow {
    background: #fff;
    transform: translate(1rem, 0);
}
button:hover .button-text {
    color: #fff;
}
/*Animation*/
.fadeinleft {
    opacity: 0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
}
.fadeinright {
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
}
.fadeindown {
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
}
.fadeinup {
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
}
.fade-in {
    opacity: 0;
    transition: all 1.3s ease-in;
}
.active-left,
.active,
.active-right,
.active-down,
.active-up {
    opacity: 1;
    transform: translateX(0);
    transform: translateY(0);
}
.fadein {
    opacity: 0;
}
/*About*/
.About-Section-img-1 {
    margin-top: 50px;
    width: 250px;
    height: 450px;
    margin-right: 30px;
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.About-Section-img-2 {
    width: 250px;
    height: 450px;
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.About-text {
    padding: 10px 30px 10px 30px;
    padding-top: 10px;
}
.Seaction-About-1 h2 {
    border-left: #285E5F 5px solid;
    padding-left: 10px;
    width: 550px;
    margin-top: 5px;
}
/*Contact*/
.contact-map {
    height: 600px;
    width: 100%;
    display: block;
}
/*Footer*/
.footer_wrapper {
    background: #ffffff;
    padding: 5% 0 0 0 !important;
}
.social-box:hover {
    border-color: #c8a16b !important;
}
.social-box:hover i {
    color: #c8a16b !important;
}
.ft-text {
    text-decoration: none;
    color: #000000;
    padding-bottom: 5px !important;
    font-weight: 600 !important;
}
.ft-text:hover {
    color: #c8a16b;
    transform: translateY(-10px);
    text-decoration: none;
}
#footer .Contacts p a:hover {
    color: #c8a16b !important;
}
.copyright {
    font-size: medium;
    color: #000000;
    text-align: center;
    padding-bottom: 0 !important;
}
.Navlist {
    padding-left: 0 !important;
}
.Navlist li {
    display: inline;
    margin: 10px;
}
.Navlist a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid transparent;
    transition: 0.3s ease-in-out;
    padding: 10px;
    color: white;
}
.Navlist a:hover {
    color: #c8a16b;
}
.fa-solid:hover {
    transform: rotateY(180deg);
    transition: 0.4s ease-in-out;
}
.cs1 {
    color: #3f3f3f;
    font-size: 35px;
}
/* Media Queries */
@media (max-width: 1199px) {
    .menu-tab-area {
        grid-template-columns: repeat(1, 1fr)
    }
}
@media (max-width: 767px) {
    .menu-tabs {
        margin: 0 -12px 40px -12px
    }
    .menu-tabs .nav-link {
        padding: 0 12px;
        height: 40px
    }
    .menu-tabs .nav-link img {
        margin-bottom: 0
    }
}
@media (max-width: 575px) {
    .food-menu {
        flex-direction: column;
        text-align: center
    }
    .food-menu_price {
        align-self: center
    }
    .food-menu_content {
        width: 100%
    }
    .food-menu_title a {
        padding: 0 5px
    }
    .food-menu-wrap {
        padding: 0 15px
    }
}
@media only screen and (max-width: 1200px) {
    ::-webkit-scrollbar {
        width: 7px;
    }
    .navbar-nav {
        padding-bottom: 20px;
    }
    header .navbar {
        padding-bottom: 25px !important;
    }
    .sldh1 {
        font-size: 40px !important;
    }
    .Section-Info-col {
        margin-top: 20px;
    }
    iframe {
        border: 0 !important;
        width: 100% !important;
    }
    .footer-location {
        margin-top: 20px !important;
    }
    .about-wrapper {
        margin-bottom: 20px;
    }
    .home-text1 {
        padding-left: 0px !important;
        text-align: center !important;
    }
    .home-text1 p {
        padding-left: 0px !important;
        text-align: center !important;
    }
    .HeadText {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 2;
        width: 300px;
    }
    .HeadText h1 {
        font-size: 40px !important;
    }
    .HeadText h4 {
        font-size: 20px !important;
    }
    .food-menu_img img {
        margin-left: 0px !important;
    }
    .abttsec1 {
        margin-bottom: 50px;
        justify-content: center;
        display: grid;
    }
    .fontfont {
        font-family: "Cinzel", serif;
        font-size: 22px !important;
    }
    menu {
        padding-top: 0px !important;
    }
}
@media only screen and (min-width: 992px) {
    header .navbar {
        margin: 0;
        margin-left: auto;
    }
}
@media (max-width: 550px) {
    .options {
        display: grid;
    }
    .gallery_product {
        display: grid;
        justify-content: center;
    }
    .footer-link-d,
    ul.list-unstyled li,
    ul.p-0.footer-ul li {
        text-align: center;
    }
}
@media only screen and (max-width: 430px) {
    .testip {
        font-size: 18px;
    }
}
@media only screen and (max-width: 800px) {
    .Seaction-About-1 {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
}
@media only screen and (max-width: 991px) {
    .Seaction-About-1 {
        padding-top: 40px !important;
        padding-bottom: 50px !important;
    }
}
@media only screen and (max-width: 1200px) {
    .Seaction-About-1 {
        padding-bottom: 80px !important;
    }
}
@media only screen and (max-width: 430px) {
    .About-Section-img-1 {
        margin-top: 50px;
        width: 180px;
        height: 350px;
        margin-right: 10px;
        box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    }
}
@media only screen and (max-width: 767px) {
    .About-Section-img-1 {
        margin-left: 20px;
    }
}
@media only screen and (max-width: 991px) {
    .About-Section-img-1 {
        margin-left: 80px;
    }
}
@media only screen and (max-width: 1200px) {
    .About-Section-img-1 {
        margin-top: 50px;
        width: 230px;
        height: 400px;
        margin-right: 10px;
        box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    }
    .About-Section-img-2 {
        display: none;
    }
}